<?xml version="1.0" encoding="utf-8"?>
<exercise>
    <rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
    <imagepath>data/content/images/rgRAC/starter/</imagepath>
    <setting questions_used="6"/>

    <question pic="monday2.jpg"><![CDATA[What does Emma do on Mondays?]]></question>
	<answer correct="true">She listens to music.</answer>
    <answer>She's listening to music.</answer>
	
	<question pic="lastsunday.jpg"><![CDATA[   What did Tim do last Sunday?]]></question>
    <answer>He listens to music.</answer>
	<answer correct="true">He listened to music.</answer>
	
	<question pic="now.jpg"><![CDATA[       What's Tim doing now?]]></question>
	<answer correct="true">He's washing the car.</answer>
    <answer>He washes the car.</answer>
	
	<question pic="lastsunday2.jpg"><![CDATA[ What did Emma do last Sunday?]]></question>
	<answer correct="true">She read a book.</answer>
    <answer>She's reading a book.</answer>
	
	<question pic="monday.jpg"><![CDATA[ What does Billy do on Mondays?]]></question>
	<answer>He wrote a letter.</answer>
	<answer correct="true">He writes letters.</answer>
	
	<question pic="now2.jpg"><![CDATA[       What's Billy doing now?]]></question>
	<answer correct="true">He's playing basketball.</answer>
    <answer>He played basketball.</answer>	
	
</exercise>
